/*首页产品*/
.block_22864 .productBox .bottomContent .Cls {
    font-family: 'Poppins';
    font-size: 16px;
    color: #666666;
}
.siteblocks-container .backstage-blocksEditor-wrap :not(.edit-normal) * {
    font-family: 'Poppins';
}
#siteblocks-setting-wrap-CZpuWyIqwJjE .block_22864 .productBox .bottomContent .product_biref {
	display:none !important;
}

@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-CEAarydqcwGZ .block16674 .text {
	padding-left:0px !important;
	padding-right:0px !important;
}
#siteblocks-setting-wrap-CEAarydqcwGZ > DIV > DIV > DIV:nth-child(3) {
	padding-bottom:60px !important;
}
  #siteblocks-setting-wrap-CEAarydqcwGZ > DIV > DIV > DIV:nth-child(1) {
	padding-bottom:60px !important;
}
}
/*首页公司*/
#siteblocks-setting-wrap-BgfkWynBHJlj > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	padding-top:10px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > A {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-BgfkWynBHJlj > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV {
	border-radius:0px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV {
	border-radius:0px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV {
	border-radius:0px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) {
	border-radius:0px !important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-BgfkWynBHJlj > DIV {
	padding-top:50px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > SPAN > SPAN > STRONG {
	font-size:24px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > SPAN > SPAN > STRONG {
	font-size:24px !important;
}
#blockCon15304 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > SPAN > SPAN {
	line-height:0px !important;
}
}
/*首页新闻*/
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-DCUPhIyqcJHO > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
	font-size:24px !important;
	line-height:30px !important;
}
#siteblocks-setting-wrap-DCUPhIyqcJHO > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > A {
	padding-bottom:10px !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-DCUPhIyqcJHO > DIV > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-DCUPhIyqcJHO > DIV {
	padding-top:10px !important;
}
}
/*发展历程*/
#siteblocks-setting-wrap-yEAPhnyLSNkZ .QX-144440901 .text {
	font-size:16px !important;
}
/*产品*/
#component_qifFWydLYRpO > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
@media screen and (max-width:500px) {
	#component_qifFWydLYRpO > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
@media screen and (max-width:500px) {
	#component_wmAkhynVSMrt > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
#component_tYKkhnIVdCNE > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
@media screen and (max-width:500px) {
	#component_wtKaCnSBdLbO > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
/*内页banner*/
@media screen and (max-width:500px) {
	#component_qIfahnSgiMAj > DIV > DIV > DIV > STRONG {
	font-size:24px !important;
}
}
@media screen and (max-width:500px) {
	#component_vpUkhSnVIdrE > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
@media screen and (max-width:500px) {
	#component_vkUFCSdVYMyE > DIV > DIV:nth-child(2) > H2 {
	font-size:24px !important;
}
}
/*新闻页面*/
#siteblocks-setting-wrap-vEpPhnILSBFj .QX-142240824 .ArtP {
	color:rgb(102,102,102) !important;
}
.QX-142240824 .ArtH5 {
    color: #333;
    font-size: 22px;
  font-weight:700 !important;
    margin-bottom: 15px;
    width: calc(100% - 100px);
}
/*底部*/
#submit {
	background:rgb(250,112,0) !important;
}


.qiaoxin11554 .wrapper .tile:nth-child(3) .emailBox .mailCollection-wrap .submitBtn::before {
    background: #b93b00 !important;
}